@charset "utf-8";
body {
	font-family: 'Open Sans', sans-serif;
	
	/*font-family: 'Raleway', sans-serif;*/
}

/* CSS Document */


.my-menu {
	margin-top: 40px;
	text-transform: uppercase;
	font-weight: bold;
}

.my-menu .navbar-default{
	background: none;
	border: none;
}

.my-menu .navbar-default .navbar-nav li a{
	/*background-color: #5D4432;	*/
	background-color: #005387;
}

.my-menu .navbar-nav li a{
	background-color: #005387;
	color: #FFFFFF;
}

.my-menu .navbar-nav li a:hover{
	background-color: #FFFFFF;
	color: #005387;
}
.heading-intro {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
}

.page-paragraph {
	font-size: 15px;
	line-height: 28px;
	text-align: justify;
}
.page-title {
	font-size: 24px;
}

.services-heading {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
.services-text {
	font-size: 15px;
	text-align: justify;
	line-height: 22px;
	margin-top: 25px;
}

.bg-photo-1 {
	background-image: url(../images/bg_1.jpg);
	background-position: center top;
	background-clip: border-box;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.footer-heading {
	text-transform: uppercase;
	font-weight: bold;
}
.footer-menu {
	list-style-image: none;
	list-style-type: none;
	margin-left: -13px;
	line-height: 25px;
	color: #FFFFFF;
}
.footer-menu a  {
	color: #FFFFFF;
}
.heading-enquiry {
	font-family: 'Raleway', sans-serif;
	font-size: 28px;
	color: #FFFFFF;
}

	
@media(max-width:700px){
	.my-menu .pull-right{
		float: none !important;
	}
}
